patrick wrote:
On Thu, Feb 21, 2008 at 8:57 AM, Doug Poland <[EMAIL PROTECTED]> wrote:
Hello,

 I'm having problems getting ionCube's PHP loader working on either
 6.3-RELEASE or 7.0-RC2 (both i386).  I've followed the install
 instructions, edited php.ini, installed compat5x and compat6x libraries,
 but just cannot get the loader to work.  Both boxes are running PHP 5.2.5.

 Have googled and read the ioncube forums.  I must be missing something
 obvious.

 Thanks in advance...

> Hi Doug,
>
> You may get more help if you provide some more details like log
> messages or specifics about what is not working.
>
> Patrick
>
Hi Patrick,

Thank you for the response. My error was in the details, as you suggested. I was using this statement for the loader:

zend_extension_ts = /usr/local/www/OllaCart/includes/ioncube/ioncube_loader_fre_5.2_ts.so

On my boxes, PHP was built without thread support, so I should have said this:

zend_extension = /usr/local/www/OllaCart/includes/ioncube/ioncube_loader_fre_5.2.so

Note the (_ts).  Now everything is working great.  Attention to detail...

--
Regards,
Doug

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to